Top

shop_thumbnails_DBCBackup2

DBC Backup 2 – minor update

DBC Backup 2, my WordPress plugin to safely backup your website has had a minor update.

DBC Backup 2 build 2.3.25 has just been published to the WordPress Plugin repository and you can update now.

Features / What’s New in DBC Backup 2 build 2.3.25

Fixes – a problem where the settings link didnt work from the WordPress Installed Plugins page

New – help pulldown has been added to the plugin setting page.

 

If you have any suggestions for future features or comments please let me know 🙂

 

 

,

4 Responses to DBC Backup 2 – minor update

  1. andrew kurtistisa January 22, 2014 at 10:27 am #

    Hello Damien ,

    Week ago I have asked for your permission to translate your DBC Backup 2 plugin in Spanish and I didn’t hear any from you since. I hope that you will find time to provide the reply, because we believe that the translation would be of a great use.

    All the best,

    Andrew Kurtis
    WebHostingHub

    • Damien Saunders February 2, 2014 at 2:46 pm #

      Hi Andrew

      That sounds like a good idea … When I have time this year the first thing I will do is to add support for i18n

      Thanks

      Damien

  2. Moon February 1, 2014 at 2:06 pm #

    Found the following error for the new DBC Backup 2(version 2.3.25):

    Fatal error: Call to undefined function mysqli_connect() in /home/davidmus/public_html/mc/wp-content/plugins/dbc-backup-2/inc/functions.php on line 164

    MySQL version 5.1.72
    Wordpress version 3.8.1

    • Damien Saunders February 2, 2014 at 2:43 pm #

      Hi Moon

      Can you tell me what version of PHP your server has? As it seems your webhost might not support this version of DBC Backup

      What is PHP’s mysqli Extension?

      The mysqli extension, or as it is sometimes known, the MySQL improved extension, was developed to take advantage of new features found in MySQL systems versions 4.1.3 and newer. The mysqli extension is included with PHP versions 5 and later.

      I can send you the old version which still supports PHP < 5

Leave a Reply

Read previous post:
Isotope Visual Layouts lite getting updated

As part of a new year cleanup, my WordPress plugin Isotope Visual Layouts lite is getting some much needed attention....

Close